6.0.0-git
2019-04-23

[#11055] Use the correct config values on GarbageCollection system task
Summary Use the correct config values on GarbageCollection system task
Queue Horde Base
Queue Version 4.0.14
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester rui.carneiro (at) portugalmail (dot) net
Created 2012-03-06 (2604 days ago)
Due
Updated 2012-08-29 (2428 days ago)
Assigned
Resolved 2012-03-06 (2604 days ago)
Milestone
Patch Yes

History
2012-08-29 12:32:18 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 717acc4e7e49b60e4bdc01ae0cd2d99eb3693285
Author: Rui Carneiro <rui.carneiro@portugalmail.net>
Date:   Tue Mar 6 18:34:29 2012 +0000

     Bug #11055: Use the new cachejs and cachecss configs

     Signed-off-by: Michael M Slusarz <slusarz@horde.org>

  .../LoginTasks/SystemTask/GarbageCollection.php    |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/717acc4e7e49b60e4bdc01ae0cd2d99eb3693285
2012-03-07 15:30:54 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (develop):

commit d6a83d0af2045d525a93e25bed35b32a181bd320
Author: Rui Carneiro <rui.carneiro@portugalmail.net>
Date:   Tue Mar 6 18:34:29 2012 +0000

     Bug #11055: Use the new cachejs and cachecss configs

     Signed-off-by: Michael M Slusarz <slusarz@horde.org>

  .../LoginTasks/SystemTask/GarbageCollection.php    |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/d6a83d0af2045d525a93e25bed35b32a181bd320
2012-03-06 22:04:40 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
Version ⇒ 4.0.14
 
2012-03-06 22:04:14 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit d6a83d0af2045d525a93e25bed35b32a181bd320
Author: Rui Carneiro <rui.carneiro@portugalmail.net>
Date:   Tue Mar 6 18:34:29 2012 +0000

     Bug #11055: Use the new cachejs and cachecss configs

     Signed-off-by: Michael M Slusarz <slusarz@horde.org>

  .../LoginTasks/SystemTask/GarbageCollection.php    |    4 ++--
  1 files changed, 2 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/d6a83d0af2045d525a93e25bed35b32a181bd320
2012-03-06 18:42:48 rui (dot) carneiro (at) portugalmail (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Use the correct config values on GarbageCollection system task
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0001-Use-the-new-cachejs-and-cachecss-configs.patch Download
Reply to this comment
We are using memcache as css and js driver and this systemtask was 
running anyway.

The attached patch only use the new cachecss and cachejs configurations.

Saved Queries